How to install gnokii-smsd-pgsql on Debian Unstable (Sid)